# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'myo/version'

Gem::Specification.new do |spec|
  spec.name          = "myo-ruby-wrapper"
  spec.version       = Myo::VERSION
  spec.authors       = ["Ben Marx"]
  spec.email         = ["benyamin.marx@gmail.com"]
  spec.summary       = %q{Wrapper for Myo Armband}
  spec.description   = %q{Ruby Wrapper for Myo ::Work In Progress::}
  spec.homepage      = "https://github.com/bgmarx/myo-ruby-wrapper"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "em-websocket-client"
end
